/* Add any valid CSS declarations */
@media only screen and (max-width: 1011px) {

#name-and-slogan #site-slogan{
display: none;
}
}

.horizontal-tabs-panes, .horizontal-tabs-processed{
 padding: 10px;
}

.iitis-list {
padding: 2px;
}

.iitis-list-row{
 padding: 10px;
}


/*Animacja logo*/


.thumb-image img{
  margin: 20px;
}

.iitis-table-center{
    width:70%; 
    margin-left:15%; 
    margin-right:15%;
}


.iitis-table-center tr {
        border: solid 1px #e1dfdc;
}


#site-slogan
{
 color: #e77919;
 line-height: 1;
 background-repeat: no-repeat;
 background-image: url(/sites/default/files/pictures/logo_iitis_animated.svg);
 background-position: 0px center;
 background-size: 250px;
 padding: 30px 0 30px 260px;
}

/*#site-slogan
{
 color: #e77919;
 line-height: 1;
}*/

#logo img {
    flex: 1;
    padding-top: 0em;
}

.iitis-statut
{
  max-width: 640px;
  margin: 0 auto;
}

.iitis-main-page-seminar{
  padding-left: 100px;
  background-image: url('/sites/default/files/adaptivetheme/sem_0.png');
  background-repeat: no-repeat;
  background-position-y: 10px;
}

.iitis-field-label-inline{
  float: left;
}

.iitis-label-inline {
 padding-left: 5px;
}

.iitis-post-info{
 color: #AAA;
 font-size: .9em;
 font-style: italic;
 padding-top: 0px;
 padding-bottom: 10px;
 margin-top: -10px;
}


.node-iitis-person
{
   margin-bottom: 0px;
}

/*Do wyswietlania ogloszen o obronie prac doktorskich*/
.rigth-text-align 
{
     text-align: right;
}
.left-text-align 
{
     text-align: left;
}

.center-text-align 
{
     text-align: center;
}
.field-announcement
{
 padding-top: 20px;
}
.row-announcement
{
    border-bottom: #e77919 solid 1px;
    border-top: #e77919 solid 1px;
    margin-left: -10px;
    margin-right: -10px;
    padding: 10px;
}


.iitis-fade, .block-menu{
   -webkit-animation-name: afade; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-timing-function: ease-in;
    animation-name: afade;
    animation-duration: 1s;
    animation-timing-function: ease-in;

}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes afade {
   0%   {opacity: 0}
}

/* Standard syntax */
@keyframes afade {
   0%   {opacity: 0}
    
}



.more-link-image 
{
    width: 140px;
    height: 90px;

    margin: 10px;
    display: block;
    background-image: url(https://www.iitis.pl/sites/default/files/dT6onKdpc.png);
    background-size: 70px;
    background-repeat: no-repeat;
    background-position: center 20px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.more-link-image:hover {
   -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
}


/* -------- ====== Photo IITiS ====== -------- */

.iitis-photo {
position:relative;
overflow:hidden;
width:240px;
height:320px;
border-radius: 20px 0px;
margin-top: 23px;
border: 1px solid #e1dfdc;
}

.iitis-photo .iitis-photo-textbox {

width: 240px;
height:320px;
position:absolute;
bottom:0;
left:0;
margin-bottom: -260px;
background: white;
opacity: 0.85;
}

.iitis-photo:hover .iitis-photo-textbox {
margin-bottom:0;
font-size: 1.2em;
cursor: pointer;
}

.iitis-photo-text-2l {
padding: 5px;
height: 50px;
}

.iitis-photo-text {
padding: 5px;
}

.iitis-photo-textbox {
-webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
}

.no-border {
border: none;
background-color: white;
}

.iitis-osoby-list-item{
float: left;
/*border: 10px solid;*/
}

/* Wygląd historii BIP */
.bip-accordion .views-accordion-header{
font-size:small;
}